Subject: [bug#43803] website: theme: Allow adding noindex meta element to pages.

From: Ludovic Courtès <[email-masked]>
Date: Wed, 14 Oct 2020 11:26:13 +0200

Hi,

Ricardo Wurmus <[email-masked]> skribis:

> I gotta say that I do prefer #false and think that using it elsewhere in
> Guix would be nice.  Yes, #f is shorter, but there’s something nice
> about the readability of #false.  We don’t usually abbreviate other
> things in Scheme (cf “call-with-current-continuation”), so #false would
> feel right at home :)

Seconded!  I think at some point we should do a pass to replace as many
#t/#f as possible, especially in the manual and cookbook.

Ludo’.